<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.3097</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.6556</MDI>
      <MDI key="STATISTICS_MEAN">8.3413</MDI>
      <MDI key="STATISTICS_STDDEV">3.6513</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
